body {
	font-family: 'Open Sans', 'sans-serif';
	font-size: 16px;
}

header {
	background: url(img/hero-2.jpg) center center;
	min-height:300px;
	padding: 100px 0;
	color: #F1F5F7;
	text-shadow: 1px 1px 0 #000000;
	font-weight: bold;
}
header h1 {
	margin: 30px 0 10px;
	font-family: 'Open Sans', 'sans-serif';
}
header a {
	color: #00CC99;
	text-shadow: none;
}

.btn-custom {
	background: #0fc280;
	color: #ffffff;
	padding: 10px 20px;
	box-shadow: 0 3px 0 #19e89c;
	text-transform: uppercase;	
}

.nav
{
	
	width: 100%;
	padding: 10px 0;
	background-color: #0fc280;
	text-align: center;
	border-top: 1px solid #19e89c;
	border-bottom: 1px solid #19e89c;
	color: #ffffff;
	
}

.sticky
{
	width: 100%;
	left: 0;
	top: 0;
	z-index: 100;
	position: fixed;
	
}

.link
{

	text-align: justify;
	font-size: 16px;
	text-decoration: none;
}

ol
{
	padding: 0;
	margin: 0;
	list-style-type: none;
	font-size: 20px;
	height: 35px;
	line-height: 200%;
	display: inline-block;
}

ol a
{
	color:#ffffff;
	text-decoration: none;
	display: block;
	
}

ol > li 
{
	float: left;
	width: 180px;
	height: 40px;
	border-right: 1px dashed #ffffff;	
}

ol > li:first-child
{
	border-left: 1px dashed #ffffff;
}

ol >li:hover
{
	background-color: #19e89c;
	color: #ffffff;
}

ol> li:hover > a
{
	font-weight: bold;
	color: #ffffff;
	
}

ol > li > ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	height: 40px;
	display: none;
}

ol > li:hover > ul 
{
	display: block;
}
ol > li > ul > li
{ 
	background-color: #00CC99;
	border-top: 1px dashed #ffffff;
	z-index: 100;
	position: relative;
	font-size: 14px;
}

ol > li > ul > li:hover
{ 
	background-color: #19e89c;
	
}

ol > li > ul > li:hover > a
{
	font-weight: bold;
	color: #ffffff;
}

#offer {
	padding: 0px 0;
	margin-top: 0px;
	margin-bottom: 0px;
	background: #FFFFFF

}

#description {
	background: #F1F5F7;
	padding: 50px 0;
}

footer {
	padding: 50px 0;
	background: #333333;
	color: #ffffff;
}

* {
margin: 0;
padding: 0;
}
.css_anchor_gallery {
width: 760px;    
overflow: hidden;
padding: 20px 0;
} 
.css_anchor_gallery .pictures_ {
list-style-type: none; 
height: 625px; /* wysokosc najwyzszego zdjecia + ewentualnego opisu lub innych elementow */ 
width: 540px; /* szerokosc najszerszego zdjecia */ display: block;
text-align: center; 
}
.css_anchor_gallery .pictures_ li {
margin: 0;
padding: 20px 0 20000px 0;
background: none;
}
.css_anchor_gallery .pictures_ li p {
padding: 0 20px;
} 
.css_anchor_gallery img { 
border: 1px solid #000; 
} 
.css_anchor_gallery .thumbnails_ { 
list-style-type: none; 
width: 180px; 
overflow: auto; 
height: 625px; 
float: left;
padding: 0;
margin: 20px 0 0 20px; 
} 
.css_anchor_gallery .thumbnails_ li { 
margin: 5px 0;
background: none;
padding: 0; 
}
.css_anchor_gallery .thumbnails_ li:first-child {
margin: 0 0 5px 0;    
} 
.css_anchor_gallery a { 
display: block; 
width: 152px; 
height: 152px; 
} 
.css_anchor_gallery a img { 
height: 150px; 
width: 150px; 
margin: 0; 
}
